/*

 Theme Name:   CleanLab child theme
 Theme URI:    http://www.demo.themefuzz.com/cleanlab_wp
 Description:  CleanLab child theme - A super easy to use wordpress theme powered by ZnFramework
 Author:       ThemeFuzz
 Author URI:   http://www.themefuzz.com
 Template:     cleanlab
 Version:      1.0.6
 Tags:         fluid-layout, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  zn_framework

*/

/*GLOBAL STYLES*/

.logo-container.hasinfocard_img::before {
    display: none !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

h4 {
    font-weight: bold !important;
    font-size: 25px;
    line-height: 35px;
    color: #282828;
}

h6 {
    font-weight: bold !important;
    font-size: 18px;
    line-height: 35px;
    color: #0067af !important;
}

p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #282828;
}

a {
    color: #0067af;
}

.bold_question {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #282828;
    font-weight: bold;
}

.bold_span {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #282828;
    font-weight: bold;
}

.white_btn {
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    width: 200px;
    padding: 10px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    background-color: #fff !important;
    color: #282828;
    border-radius: 50px;
}

.btn.btn-default {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    background-color: #0067af !important;
    color: #fff;
    border-radius: 50px;
}

.page_content ::selection {
    background: #0067af !important;
}

.more_btn {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #282828;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #282828 !important;
    border-radius: 50px !important;
    padding: 5px 10px;
    text-align: center;
}

.more_btn:hover {
    color: #fff !important;
    border: 1px solid #0067af !important;
    background-color: #0067af !important;
}

#breadcrumbs {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #282828;
    padding-top: 30px;
}

.breadcrumb_last {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #0067af;
    padding-top: 30px;
}

/* BUTTON THEME ELEMENTS*/
.page_content .filters-nav ul li a.filter-item.is-active, .page_content .zn-primary-as-bg, .page_content .zn-primary-as-bg-hover:hover, .page_content .zn_owl_carousel.hollowNav .owl-buttons .owl-prev i:hover, .page_content .zn_owl_carousel.hollowNav .owl-buttons .owl-next i:hover, .page_content .btn-default, .page_content input[type=submit], .page_content input[type=reset], .page_content button:not(.zn_btn_simple):not(.zn_btn_style2), .page_content .blog-post .testimonials5 .item, .page_content .zn_owl_carousel.solidNav .owl-buttons .owl-prev i:hover, .page_content .zn_owl_carousel.solidNav .owl-buttons .owl-next i:hover, .page_content .zn_owl_carousel.solidNav .owl-buttons .owl-prev i, .page_content .zn_owl_carousel.solidNav .owl-buttons .owl-next i, .page_content #wp-calendar tbody td#today, .page_content .tagcloud a:hover, .page_content .tp-leftarrow.default:hover, .page_content .tp-rightarrow.default:hover, .page_content input[type="checkbox"]:checked, .page_content #sub-header, .page_content .zn_btn_3d, .page_content .zn_btn_3d:hover, .page_content .owl-theme .owl-controls .owl-page.active span, .page_content .owl-theme .owl-controls.clickable .owl-page:hover span, .page_content .services-box.style5 > span:after, .page_content .zn_tabList.colored .nav-tabs > li.active > a, .page_content .social-member-carousel span:hover, .page_content .ibox2.style5 .ibox-icon, .page_content .zn-collapsible .panel-title > a:after, .page_content .zn_textbox.style5 .zn_description:after, .page_content .zn-collapsible.style2 .panel-title > a:not(.collapsed), .page_content .services-box.style11:hover {
    background-color: #0067af;
    color: #fff !important;
}

.page_content .zn-primary-color, .page_content .zn-primary-hover:hover, .page_content .services-box span, .page_content .news-boxes span, .page_content .tcolor, .page_content a.tcolor, .page_content .tcolor > a, .page_content .pagination > li:first-child > a, .page_content .pagination > li:last-child > a, .page_content .widget_nav_menu ul li:before, .page_content .widget_pages ul li:before, .page_content .testimonials3-carousel.style3 .item blockquote:before, .page_content .zn-collapsible.style2 .panel-title > a:not(.collapsed):after, .page_content .breadcrumbs li:after, .page_content .zn_tabList.simple .nav-tabs > li.active > a {
    color: #0067af;
}

.description {
    color: #282828 !important;
}

/*searchPanel*/

.zn-res-trigger.zn-header-icon {
    margin: 0;
    margin-left: 20px;
}

.searchPanel .searchForm {
    top: 10% !important;
    right: 140% !important;
    display: block !important;
    opacity: 1;
}

.searchPanel .searchForm input {
    color: inherit !important;
}

.searchPanel .searchForm input::-webkit-input-placeholder {
    color: inherit !important;
}

.searchPanel .searchForm input::-ms-input-placeholder {
    color: inherit !important;
}

.searchForm:after, .searchForm:before {
    display: none !important;
}

#load-more {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #282828;
    background-color: #fff !important;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #282828 !important;
    border-radius: 50px !important;
    text-align: center;
    margin: 50%, 0, 50%, 0 !important;
    width: 200px;
    padding: 10px;
}

#load-more:hover {
    color: #fff !important;
    background-color: #0067af !important;
    border: 1px solid #0067af !important;
}

/*****/

/* MAIN MENU */

.menu-wrapper {
    width: 100% !important;
    background-color: #0067af;

}

.zn-header-icon {
    color: #282828 !important;
}

.zn_mega_wrapper {
    margin: 0 auto !important;
    width: 100%;
}

.zn-res-trigger:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    top: 50%;
    margin-top: -10px;
    background: #282828 !important;
    border-radius: 4px;
    left: 0;
    box-shadow: 0 8px 0 #282828, 0 16px 0 #282828 !important;
}

.zn-menu-visible {
    background-color: #0067af !important;
    text-transform: uppercase;
}

.zn_mega_container {
    background-color: #0067af !important;
    margin-right: 2px;
    margin-left: -15px;
}

ul.sub-menu.clearfix {
    border-top: none !important;
    display: block;
    list-style-type: none;
}

#main-menu .zn_mega_container {
    border-top: none !important;
    display: block;
    list-style-type: none;
}

#main-menu ul li {
    text-transform: uppercase;

}

#main-menu ul ul.sub-menu li a:hover {
    border-bottom: 2px solid #b5dd0f;
    border-right: none !important;
}

/*****/

/*BLOG STYLE*/

.blog-boxes.zn-alternative-bkg {
    /*height: 100%;*/
    margin-top: 30px;
    border-top: 10px solid #0067af;
    margin-bottom: 50px;
}

.blog-boxes.zn-alternative-bkg h3 {
    height: 84px;
}

.blog-boxes.zn-alternative-bkg h3 a {
    color: #0067af;
    line-height: 1em;
}

.blog-boxes.zn-alternative-bkg > a:last-of-type {
    position: absolute;
    left: 0;
    right: 0;
    background: #0067af;
    color: white;
    text-align: center;
    padding: 20px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase !important;
}

.blog-boxes.zn-alternative-bkg > a:last-of-type:hover {
    background: #004a80;

}

.blog-boxes.zn-alternative-bkg:hover {
    border-top: 10px solid #004a80;
}

.blog-boxes.zn-alternative-bkg:after {
    display: none !important;
}

.article_title.entry-title {
    color: #0067af !important;
}

.fright.icon-heart2.zn_like_heart {
    display: none;
}

.blog-date.zn-primary-color {
    display: none;
}

.blog-boxes.zn-alternative-bkg h3 {
    line-height: 1em !important;
}

.tagcloud a:hover {
    border-color: #0067af !important;
}

#comments {
    display: none !important;
}

.zn_sidebar.eluid1164cda0 {
    margin-top: 20px !important;
}

.widget.widget_recent_entries ul li {
    border-bottom: 1px solid #efefef;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #282828;
}

.widget.widget_recent_entries ul li:hover {
    color: #0067af;
}

.widget-title {
    color: #0067af !important;
    font-size: 20px !important;
}

.blog-boxes.zn-alternative-bkg > p:first-of-type {
    display: none !important;
}

.center .zn_blog_pagination > ul > li {
    background: #0067af !important;
    font-weight: bold !important;
}

/*****/

/*PRODUCT SEARCH TAB BOX*/

.zn_section.eluidf7fd7b11 {
    margin-top: -80px !important;
}

.zn_tabList .nav-tabs > li:first-child > a {
    border-radius: 0px;
    border: none;
    width: 377px;
    background-color: #0067af !important;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #fff !important;
}

.zn_tabList .nav-tabs > li > a {
    border-radius: 0px;
    border: none !important;
    width: 377px;
    background-color: #b5dd0f !important;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #fff !important;
}

.zn_tabList .nav-tabs > li:last-child > a {
    border-radius: 0px;
    border: none;
    width: 377px;
    background-color: #47c2e1 !important;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #fff !important;
}

.zn_tabList .nav-tabs > li:last-child a.no-scroll.zn-alternative-bkg {
    display: none !important;
}

.zn_tabList .nav-tabs > li.active:first-child > a {
    background-color: #0067af;
    border-radius: 0px;
}

.zn_tabList .nav-tabs > li:last-child.active > a {
    background-color: #47c2e1;
    border-radius: 0px;
}

.header_iconLink {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

.tab-content {
    margin-top: -50px;
}

.nav.nav-tabs.reset-list.tabListNames {
    border-radius: 0px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #282828 !important;
    border: none;
}

.tabListNames {
    border-radius: 0px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #282828 !important;
}

/*SEARCH BY PRODUCT SECTION*/

.row.tabPaneContainer.zn_columns_container.zn_content {
    width: 100%;
    margin: 0 auto;
}

.eluidd02a57b5 {
    width: 25%;
    background-color: #0067af !important;
    padding: 60px 0px 30px 0px;
    border-right: 1px solid #fff;
}

.eluidd02a57b5:hover {
    background-color: #004a80 !important;
    cursor: pointer;
}

.eluidefef0ffa {
    width: 25%;
    padding: 60px 0px 30px 0px;
    background-color: #0067af !important;
    border-right: 1px solid #fff;
}

.eluidefef0ffa:hover {
    background-color: #004a80 !important;
    cursor: pointer;
}

.eluidbd21b6a8 {
    width: 25%;
    padding: 60px 0px 30px 0px;
    background-color: #0067af !important;
    border-right: 1px solid #fff;
}

.eluidbd21b6a8:hover {
    background-color: #004a80 !important;
    cursor: pointer;
}

.eluide2528f79 {
    width: 24.7%;
    padding: 60px 0px 30px 0px;
    background-color: #0067af !important;
}

.eluide2528f79:hover {
    background-color: #004a80 !important;
    cursor: pointer;
}

/*SEARCH BY LOCATION SECTION*/
.eluidd89e027f {
    width: 25%;
    padding: 60px 0px 30px 0px;
    background-color: #b5dd0f !important;
    border-right: 1px solid #fff;
}

.eluidd89e027f:hover {
    background-color: #89b30e !important;
    cursor: pointer;
}

.eluideb7d7081 {
    width: 25%;
    padding: 60px 0px 30px 0px;
    background-color: #b5dd0f !important;
    border-right: 1px solid #fff;
}

.eluideb7d7081:hover {
    background-color: #89b30e !important;
    cursor: pointer;
}

.eluid79c1962f {
    width: 25%;
    padding: 60px 0px 30px 0px;
    background-color: #b5dd0f !important;
    border-right: 1px solid #fff;
}

.eluid79c1962f:hover {
    background-color: #89b30e !important;
    cursor: pointer;
}

.eluid8c6950bd {
    width: 24.7%;
    padding: 60px 0px 30px 0px;
    background-color: #b5dd0f !important;
}

.eluid8c6950bd:hover {
    background-color: #89b30e !important;
    cursor: pointer;
}

/*****/

/*FAQs*/

.zn-alternative-bkg.no-scroll.collapsed {
    background-color: #fafafa !important;
    color: #0067af;
}

.zn-alternative-bkg.no-scroll.collapsed:hover {
    background-color: #0067af !important;
    color: #fafafa;
}

.zn-alternative-bkg.no-scroll.collapsed::after {
    background-color: #0067af !important;
    color: #fff !important;
}

/*****/

/*widgets*/

#recent-posts-2 {
    margin-bottom: 4px;
}

.eluid1164cda0 .tagcloud,
.eluid1164cda0 ul {
    display: none;
}

.widget_recent_entries h3.widget-title,
.widget_tag_cloud h3.widget-title {
    border: 1px solid #e5e4e4;
    background: #fafafa;
    color: #0067af;
    padding: 5px;
    font-size: 14px !important;
    text-transform: uppercase !important;
}

.widget_recent_entries h3.widget-title:after,
.widget_tag_cloud h3.widget-title:after {
    content: "\f107";
    font-family: 'icomoon';
    text-align: center;
    float: right;
    background: #0067af;
    color: white;
    border-radius: 50%;
    height: 23px;
    width: 23px;
    line-height: 23px;
    text-align: center;
    margin-top: 5px;
}

.widget_recent_entries h3.widget-title.opened:after,
.widget_tag_cloud h3.widget-title.opened:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.widget_recent_entries h3.widget-title,
.widget_tag_cloud h3.widget-title {
    margin-bottom: 0;
}

.widget_recent_entries h3.widget-title:hover,
.widget_tag_cloud h3.widget-title:hover {
    background: #0067af;
    color: white !important;
    cursor: pointer;
}

.widget_recent_entries h3.widget-title.opened,
.widget_tag_cloud h3.widget-title.opened {
    margin-bottom: 10px;
}

/*PRODUCTS*/

.product_info_box {
    padding: 0 !important;
    /*padding-top: 22px !important;*/
    min-height: 0 !important;
    /*margin-bottom: 3px;*/
    /*margin-right: 3px;*/
    background-color: #fff !important;
    /*border: solid 1px #0067af !important;*/
}

.product-info b {
    display: inline-block !important;
    font-weight: bold !important;
    margin-left: 0 !important;
}

.product-info b.darker_secondary_color {
    padding-left: 10px;
}

.left-column.left.columns.large-3 p {
    padding-left: 15px;
}

.section-title.mbottom20 {
    display: none;
}

.is-active {
    border-bottom-color: #b5dd0f !important;
    background-color: #b5dd0f !important;
}

.productInfo {
    margin-top: 100px;
}

.zn-primary-color.date {
    display: none !important;
}

.zn_comments.icon-bubbles4 {
    display: none !important;
}

.attachment-shop_catalog.size-shop_catalog.wp-post-image,
.attachment-woocommerce_thumbnail.wp-post-image {
    border-top: 1px solid #0067af;
    border-left: 1px solid #0067af;
    border-right: 1px solid #0067af;
    border-bottom: 5px solid #0067af;
}

.related.products ul li {
    text-align: center;
}

.related.products ul li a {
    width: 300px;
}

.related.products ul li a img {
    display: block;
    border-top: 1px solid #0067af;
    border-left: 1px solid #0067af;
    border-right: 1px solid #0067af;
    border-bottom: 5px solid #0067af;
}

.woocommerce-LoopProduct-link h3,
.woocommerce-LoopProduct-link h2 {
    color: #282828 !important;
    height: 80px;
    margin-top: -11px;
    text-align: center !important;
    font-size: 14px !important;
    background-color: #fafafa !important;
    line-height: 20px !important;
    padding: 10px;
}

.woocommerce-LoopProduct-link h3:hover,
.woocommerce-LoopProduct-link h2:hover {
    background-color: #0067af !important;
    color: #fff !important;
}

.button.product_type_simple.ajax_add_to_cart {
    display: none !important;
}

.widget_price_filter .price_slider .ui-slider-handle, .woocommerce span.onsale, .single_add_to_cart_button, .widget_layered_nav ul li.chosen a:before, .woocommerce .products li .add_to_cart_button:before, .widget_shopping_cart .buttons .button, .woocommerce .shop_table .product-remove a, .woocommerce .single_add_to_cart_button:hover, .woocommerce .cart-collaterals .checkout-button {
    background-color: #b5dd0f !important;
}

.widget_layered_nav ul li a:hover, .woocommerce .star-rating span:before, .woocommerce p.stars a.active:after, .woocommerce p.stars a:hover:after, .woocommerce-tabs ul.tabs li.active > a, .woocommerce .shop_table .product-subtotal .amount, .order-total .amount {
    color: #0067af !important;
}

.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab {
    margin-bottom: 80px !important;
}

.woocommerce-Tabs-panel h2 {
    display: none;
}

/*****/

/*USEFUL INFO*/
.productManualSection a {
    color: #6d6d6d;
}

.productManualSection a:hover {
    color: #282828;
}

/*****/

/*SEARCH RESULTS*/

.zn-article-inner {
    border-bottom: 1px solid #efefef;
    padding-bottom: 50px;
}

.blog-categories {
    display: none;
}

.tcolor {
    display: none;

}

/*SITEMAP*/

.page-list a {
    color: #282828 !important;
}

.page-list a:hover {
    color: #0067af !important;
}

/*****/

/*FOOTER*/
.zn_separator.clearfix {
    width: 70%;
    margin: 0 auto;
}

.widget_nav_menu ul {
	margin-left: -8px !important;
}

.facebook_icon {
    padding-left: 10px;
}

#footer {
    height: 350px;
    font-family: 'Helvetica', Arial, sans-serif;
    background-color: #0067af;
    color: #fff;
    border-top: 1px solid #fff !important;
}

.widgettitle {
	margin-bottom: 5px !important;
    color: #fff !important;
    font-size: 18px !important;
}

.footer_widgets {
	margin-top: -20px !important;
}

#footer a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

#footer p {
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 14px;
    color: #fff;
}

#emailSubscriber {
    background-color: #efefef;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase !important;
}

#emailSubscriber h4 {
    margin-top: 30px;
    text-align: center;
}

.es_textbox_button {
    background-color: #0067af;
    border-radius: 50px;
    border: none !important;
    color: #fff;
    width: 40%;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px 20px;
    text-transform: uppercase !important;

}

.es_textbox_button:hover {
    border: none !important;
    background-color: #b5dd0f;
}

/****MOBILE STYLES***/

@media only screen and (min-width: 320px) and (max-width: 580px) {

    h3 {
        font-size: 18px !important;
        line-height: 30px !important;
    }

    h2 {
        font-size: 28px !important;
        line-height: 35px !important;
    }

    p {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    /*****/
    /*PRODUCT SEARCH TAB BOX*/
    .zn_section.eluidf7fd7b11 {
        margin-top: -159px !important;
    }

    .zn_tabList .nav-tabs > li:first-child > a {
        width: 100% !important;
        font-size: 16px !important;
    }

    .zn_tabList .nav-tabs > li > a {
        width: 100% !important;
        font-size: 16px !important;
    }

    .zn_tabList .nav-tabs > li:last-child > a {
        width: 100% !important;
        font-size: 16px !important;
    }

    .zn_tabList .nav-tabs > li {
        width: 100% !important;
    }

    .header_iconLink {
        font-size: 8px !important;
    }

    /*SEARCH BY PRODUCT SECTION*/
    .eluidd02a57b5 {
        height: 100% !important;
        padding: 45px 0px 0px 0px;
    }

    .eluidefef0ffa {
        padding: 45px 0px 0px 0px;
    }

    .eluidbd21b6a8 {
        padding: 45px 0px 0px 0px;
    }

    .eluide2528f79 {
        padding: 46px 0px 0px 0px;
    }

    /*SEARCH BY LOCATION SECTION*/
    #eluid3afc4b39_1 div {
        display: inline-table !important;
    }

    .eluidd89e027f {
        padding: 23px 0px 0px 0px;
    }

    .eluideb7d7081 {
        padding: 22px 0px 1px 0px;
    }

    .eluid79c1962f {
        padding: 22px 0px 1px 0px;
    }

    .eluid8c6950bd {
        padding: 22px 0px 1px 0px;
    }

    /*PRODUCTS*/
    .woocommerce-LoopProduct-link h3,
    .woocommerce-LoopProduct-link h2 {
        height: 100px !important;
        font-size: 12px !important;
        line-height: 18px !important;
    }

    /*USEFUL INFO*/
    .aligncenter.wp-image-196.size-full {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-200 {
        width: 100% !important;
        height: 100% !important;
    }

    .wp-image-198.size-full.alignleft {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-197 {
        width: 100% !important;
        height: 100% !important;
    }

    /*BLOG*/
    .blog-boxes.zn-alternative-bkg img {
        width: 100% !important;
        /*height: 100% !important;*/
    }

    /*FOOTER*/
    #footer {
        height: 100% !important;
    }

    .zn-image.zn_dummy_value.eluid491cf1ae {
        position: relative !important;
        bottom: 90px !important;
        width: 70% !important;
        height: 70% !important;
        margin: auto !important;
    }

    .zn_textbox.left.eluid2ca479a8 {
        position: relative !important;
        bottom: 90px !important;
        text-align: center !important;
        padding: 0px 30px !important;
    }

    .zn_description .white_btn {
        margin: auto !important;
    }

    .zn_footer_widget_container.col-sm-6.col-xs-6.col-md-4 {
        display: block !important;
        width: 100% !important;
        text-align: center !important;
    }

}

/****TABLET STYLES****/

@media only screen and (min-width: 580px) and (max-width: 767px) {

    h3 {
        font-size: 22px !important;
        line-height: 32px !important;
    }

    h2 {
        font-size: 32px !important;
        line-height: 45px !important;
    }

    p {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    /*****/
    /*PRODUCT SEARCH TAB BOX*/
    .zn_section.eluidf7fd7b11 {
        margin-top: -168px !important;
    }

    .zn_tabList .nav-tabs > li:first-child > a {
        width: 100% !important;
        font-size: 18px !important;
    }

    .zn_tabList .nav-tabs > li > a {
        width: 100% !important;
        font-size: 18px !important;
    }

    .zn_tabList .nav-tabs > li:last-child > a {
        width: 100% !important;
        font-size: 18px !important;
    }

    .zn_tabList .nav-tabs > li {
        width: 100% !important;
    }

    .header_iconLink {
        font-size: 16px !important;
    }

    /*SEARCH BY PRODUCT SECTION*/
    .eluidd02a57b5 {
        height: 100% !important;
        padding: 44px 0px 15px 0px;
    }

    .eluidefef0ffa {
        padding: 44px 0px 15px 0px;
    }

    .eluidbd21b6a8 {
        padding: 44px 0px 15px 0px;
    }

    .eluide2528f79 {
        padding: 45px 0px 15px 0px;
    }

    /*SEARCH BY LOCATION SECTION*/
    #eluid3afc4b39_1 div {
        display: inline-table !important;
    }

    .eluidd89e027f {
        padding: 33px 0px 1px 0px;
    }

    .eluideb7d7081 {
        padding: 34px 0px 0px 0px;
    }

    .eluid79c1962f {
        padding: 34px 0px 0px 0px;
    }

    .eluid8c6950bd {
        padding: 34px 0px 0px 0px;
    }

    /*PRODUCTS*/
    .woocommerce-LoopProduct-link h3 {
        height: 100px !important;
        font-size: 14px !important;
    }

    /*USEFUL INFO*/
    .aligncenter.wp-image-196.size-full {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-200 {
        width: 100% !important;
        height: 100% !important;
    }

    .wp-image-198.size-full.alignleft {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-197 {
        width: 100% !important;
        height: 100% !important;
    }

    /*BLOG*/
    .blog-boxes.zn-alternative-bkg img {
        width: 100% !important;
        height: 100% !important;
    }

    /*FOOTER*/
    #footer {
        height: 100% !important;
    }

    .zn-image.zn_dummy_value.eluid491cf1ae {
        position: relative !important;
        bottom: 90px !important;
        width: 70% !important;
        height: 70% !important;
        margin: auto !important;
    }

    .zn_textbox.left.eluid2ca479a8 {
        position: relative !important;
        bottom: 90px !important;
        text-align: center !important;
        padding: 0px 30px !important;
    }

    .zn_description .white_btn {
        margin: auto !important;
    }

    .zn_footer_widget_container.col-sm-6.col-xs-6.col-md-4 {
        display: block !important;
        width: 100% !important;
        text-align: center !important;
    }

}

/****TABLET STYLES****/

@media only screen and (min-width: 767px) and (max-width: 991px) {

    h3 {
        font-size: 22px !important;
        line-height: 32px !important;
    }

    h2 {
        font-size: 32px !important;
        line-height: 45px !important;
    }

    p {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    /*****/
    /*PRODUCT SEARCH TAB BOX*/
    .zn_tabList .nav-tabs > li:first-child > a {
        width: 237px;
    }

    .zn_tabList .nav-tabs > li > a {
        width: 237px;
    }

    .zn_tabList .nav-tabs > li:last-child > a {
        width: 237px;
    }

    .zn_tabList .nav-tabs > li:last-child a.no-scroll.zn-alternative-bkg {
        display: none !important;
    }

    .header_iconLink {
        font-size: 18px;
    }

    .zn_section.eluidf7fd7b11 {
        margin-top: -80px !important;
    }

    .header_iconLink {
        font-size: 16px !important;
    }

    /*SEARCH BY PRODUCT SECTION*/
    .eluidd02a57b5 {
        height: 100% !important;
        padding: 30px 0px 0px 0px;
    }

    .eluidefef0ffa {
        padding: 30px 0px 0px 0px;
    }

    .eluidbd21b6a8 {
        padding: 30px 0px 0px 0px;
    }

    .eluide2528f79 {
        padding: 31px 0px 0px 0px;
    }

    /*SEARCH BY LOCATION SECTION*/
    #eluid3afc4b39_1 div {
        display: inline-table !important;
    }

    .eluidd89e027f {
        padding: 24px 0px 0px 0px;
    }

    .eluideb7d7081 {
        padding: 24px 0px 0px 0px;
    }

    .eluid79c1962f {
        padding: 24px 0px 0px 0px;
    }

    .eluid8c6950bd {
        padding: 24px 0px 0px 0px;
    }

    /*PRODUCTS*/
    .woocommerce-LoopProduct-link h3 {
        height: 90px !important;
    }

    /*USEFUL INFO*/
    .aligncenter.wp-image-196.size-full {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-200 {
        width: 100% !important;
        height: 100% !important;
    }

    .wp-image-198.size-full.alignleft {
        width: 100% !important;
        height: 100% !important;
    }

    .alignnone.size-full.wp-image-197 {
        width: 100% !important;
        height: 100% !important;
    }

    /*FOOTER*/
    #footer {
        height: 100% !important;
    }

    .zn_footer_widget_container.col-sm-6.col-xs-6.col-md-4 {
        width: 33% !important;
        padding: 0px 20px !important;
    }

    .zn-image.zn_dummy_value.eluid491cf1ae {
        position: relative !important;
        bottom: 90px !important;
        width: 70% !important;
        height: 70% !important;
        margin: auto !important;
    }

    .zn_textbox.left.eluid2ca479a8 {
        position: relative !important;
        bottom: 90px !important;
        text-align: center !important;
        padding: 0px 60px !important;
    }

    .zn_description .white_btn {
        margin: auto !important;
    }

}

@media only screen and (min-width: 991px) and (max-width: 1200px) {

    /*PRODUCT SEARCH TAB BOX*/
    .zn_tabList .nav-tabs > li:first-child > a {
        width: 310px;
    }

    .zn_tabList .nav-tabs > li > a {
        width: 310px;
    }

    .zn_tabList .nav-tabs > li:last-child > a {
        width: 310px;
    }

}

/*Cross Session*/
.CrossSection,
.CrossSection_Individual {
    /*position: relative;*/
    width: 100%;
    margin-bottom: -7px;
}

.CrossSection rect.Area {
    fill: transparent;
}

.CrossSection rect.Area:hover {
    opacity: 0.5;
}

.CrossSection rect.Area.BBQ:hover {
    fill: #9F9A94;
}

.CrossSection rect.Area.LivingArea:hover {
    fill: #F9A42F;
}

.CrossSection rect.Area.Kitchen:hover {
    fill: #B45DA4;
}

.CrossSection rect.Area.Laundry:hover {
    fill: #B7D333;
}

.CrossSection rect.Area.Marine:hover {
    fill: #5CC9E7;
}

.CrossSection rect.Area.AutoVehicle:hover {
    fill: #C6D6DD;
}

.CrossSection rect.Area.Hallway:hover {
    fill: #D0021B;
}

.CrossSection rect.Area.Bedroom:hover {
    fill: #F7D717;
}

.CrossSection rect.Area.Garage:hover {
    fill: #8F4124;
}

.CrossSection,
.CrossSection_Individual {
    min-width: 500px
}

.CrossSection_Individual {
    position: relative;
    display: none;
}

.CrossSection_Individual circle,
.CrossSection_Individual rect {
    fill: transparent;
    /*stroke: red;*/
}

.Section_Popup {
    display: none;
}

.CrossSection_Individual .Section_Popup {
    position: absolute;
    left: 0;
    right: 0;
    top: 20%;
    min-width: 690px;
    width: 70%;
    margin: 0 auto;
    padding: 20px;
}

.CrossSection_Individual .Section_Popup .Section_Popup_Close {
    color: white;
    padding: 0 15px;
}

.CrossSection_Individual .Section_Popup.opened {
    display: block;
}

.CrossSection_Individual .Section_Popup .img-column {

}

.CrossSection_Individual .Section_Popup .img-column img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.CrossSection_Individual .Section_Popup .content-column {

}

.CrossSection_Individual .Section_Popup .Section_Popup_Button {
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
}

.CrossSection_Individual .Section_Popup .bottomRow p {
    color: white !important;
}

.CrossSection_Individual.CrossSection-Hallway .Section_Popup {
    /*background: #D0021B;*/
    background: rgba(202, 0, 26, .9);
}

.CrossSection_Individual.CrossSection-Bedroom .Section_Popup {
    /*background: #F7D717;*/
    background: rgba(247, 209, 24, .9);
}

.CrossSection_Individual.CrossSection-Workshop .Section_Popup {
    /*background: #8F4124;*/
    background: rgba(131, 57, 32, .9);
}

.CrossSection_Individual.CrossSection-BBQ .Section_Popup {
    /*background: #9F9A94;*/
    background: rgba(149, 143, 137, .9);
}

.CrossSection_Individual.CrossSection-LivingRoom .Section_Popup {
    /*background: #F9A42F;*/
    background: rgba(248, 153, 42, .9);
}

.CrossSection_Individual.CrossSection-Kitchen .Section_Popup {
    /*background: #B45DA4;*/
    background: rgba(171, 82, 154, .9);
}

.CrossSection_Individual.CrossSection-Laundry .Section_Popup {
    /*background: #B7D333;*/
    background: rgba(174, 205, 45, .9);
}

.CrossSection_Individual.CrossSection-Marine .Section_Popup {
    /*background: #5CC9E7;*/
    background: rgba(81, 194, 226, .9);
}

.CrossSection_Individual.CrossSection-AutoVehicle .Section_Popup {
    /*background: #C6D6DD;*/
    background: rgba(189, 208, 216, .9);
}

/*NEWS*/

.alm-reveal .col-sm-6:nth-child(odd) {
    clear: both;
}

.news-blog {
    position: relative;
    padding: 20px 25px;
}

.news-blog img {
    width: 100%;
}

.news-blog h3 {
    height: 84px;
}

.news-blog h3 a {
    font-size: 16px;
    line-height: 1em;
}

.news-blog .content {
    height: 110px;
    margin-bottom: 10px;
}
.single_product_summary.mbottom80 {
    margin-bottom: 20px;
}







